<?xml version="1.0"?>
<list-terror>
  <count-record>1</count-record>
  <ver-list>216</ver-list>
  <date-ver-list>20160216</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>1344</number-entry>
    <date-entry>20160216</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюції РБ ООН 1267 (1999) та 1989 (2011)</program-entry>
    <aka-list>
      <aka-name1>SALAH EDDINE</aka-name1>
      <aka-name2>GASMI</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abou Mohamed Salah</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Bounouadher</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <date-of-birth-list>13 Apr. 1971</date-of-birth-list>
    <place-of-birth-list>Zeribet El Oued, Wilaya (province) of Biskra, Algeria</place-of-birth-list>
    <nationality-list>Algerian</nationality-list>
    <address-list>
      <address>Algeria</address>
    </address-list>
    <comments>Belongs to the leadership and is in charge of information committee of the Organization of Al-Qaida in the Islamic Maghreb (QDe.014). Mother`s name is Yamina Soltane. Father`s name is Abdelaziz. Associated with Abdelmalek Droukdel (QDi.232). Arrested in Algeria on 16 Dec. 2012.  Incarcerated at the El-Harrach prison in Algiers, as of August 2015</comments>
  </acount-list>
</list-terror>